Bug 17656 - sample bug submission using new varchars instead of longs
sample bug submission using new varchars instead of longs
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.8
i386 Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
Status Whiteboard Changed
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-09-18 15:01 EDT by David Lawrence
Modified: 2007-04-18 12:28 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-18 00:35:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2001-01-18 00:33:22 EST
CHanged status to NEEDINFO
Comment 1 David Lawrence 2001-01-18 00:34:13 EST
Adding comment without changing status  to see if bug_status goes back to
ASSIGNED
Comment 2 David Lawrence 2001-01-18 00:35:49 EST
Changing to NEEDINFO again
Comment 3 David Lawrence 2001-01-18 00:37:10 EST
Adding comment and changing status to RESOLVED to make sure status doesnt go
back to ASSIGNED.

Note You need to log in before you can comment on or make changes to this bug.